<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="skin\main\captionbar.png" />
			<Image id="1" src="skin\main\top_left.png" />
			<Image id="2" src="skin\main\top.png" />
			<Image id="3" src="skin\main\top_right.png" />
			<Image id="4" src="skin\main\right_top.png" />
			<Image id="5" src="skin\main\right.png" />
			<Image id="6" src="skin\main\right_bottom.png" />
			<Image id="7" src="skin\main\bottom_left.png" />
			<Image id="8" src="skin\main\bottom.png" />
			<Image id="9" src="skin\main\bottom_right.png" />
			<Image id="10" src="skin\main\left_top.png" />
			<Image id="11" src="skin\main\left.png" />
			<Image id="12" src="skin\main\left_bottom.png" />
			<Image id="13" src="skin\main\toolbar.png" />
			<Image id="14" src="skin\main\toolbar_bk.png" />
			<Image id="15" src="skin\main\preimage_bg.png" />
			<Image id="16" src="skin\main\im_bg.png" />
			<Image id="17" src="skin\main\im.png" />
		</Images>
		<SkinElements name="主界面" border-style="topcorner" border-radius="5" border="0,0,0,0" backcolor="#000000" textcolor="RGB(255,255,255)">
			<SysElements>
		    <Element id="#F00F" name="分割栏" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="49,0,60,18"/>
		        <Background affected-style="hover" origin="1,0" style="rect" bound="49,18,60,36"/>
		        <Background affected-style="press" origin="1,0" style="rect" bound="49,36,60,54"/>
		      </Backgrounds>
		    </Element>
		    <Element id="#F020" name="最小化" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="60,0,86,18"/>
		        <Background affected-style="hover" origin="1,0" style="rect" bound="60,16,86,36"/>
		        <Background affected-style="press" origin="1,0" style="rect" bound="60,36,86,54"/>
		      </Backgrounds>
		    </Element>
		    <Element id="#F030" name="最大化" affected-type="zoomed" affected-style="tri-state">
		      <Backgrounds affected-type="normal">
		        <Background affected-style="normal" origin="1,0" style="rect" bound="118,0,144,18"/>
		        <Background affected-style="hover" origin="1,0" style="rect" bound="118,18,144,36"/>
		        <Background affected-style="press" origin="1,0" style="rect" bound="118,36,144,54"/>
		      </Backgrounds>
		      <Backgrounds affected-type="zoomed">
		        <Background affected-style="normal" origin="1,0" style="rect" bound="89,0,115,18"/>
		        <Background affected-style="hover" origin="1,0" style="rect" bound="89,18,115,36"/>
		        <Background affected-style="press" origin="1,0" style="rect" bound="89,36,115,54"/>
		      </Backgrounds>
		    </Element>
		    <Element id="#F060" name="关闭" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="147,0,173,18"/>
		        <Background affected-style="hover" origin="1,0" style="rect" bound="147,18,173,36"/>
		        <Background affected-style="press" origin="1,0" style="rect" bound="147,36,173,54"/>
		      </Backgrounds>
		    </Element>
				<!--其中#F200至#FFFF预留自用-->
		    <Element id="#F090" name="主菜单" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,0,49,18"/>
		        <Background affected-style="hover" origin="1,0" style="rect" bound="0,18,49,36"/>
		        <Background affected-style="press" origin="1,0" style="rect" bound="0,36,49,54"/>
		      </Backgrounds>
		    </Element>
	    </SysElements>
		</SkinElements>
	  <Fonts>
	  	<Font facename="微软雅黑" size="9" default="true" />
	  </Fonts>
		<Tips />
	</BFCSkin>
	<BFCWindow size="1022,726" minsize="1022,726" caption-height="108" border-shadow="skin\hfmainshadow.xml">
		<!--Caption-->
		<Panel id="#FFF0" class="CBFCPanel" align="1,1,1,0" bound="0,0,1022,109" affected-style="normal">
			<ForeImage id="0" align="1,1,0,0" bound="0,0,507,109" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="1,1" style="rect" bound="0,0,507,109"/>
				</Backgrounds>
			</ForeImage>
			<ForeImage id="1" align="1,1,1,0" bound="507,0,622,109" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="1,2" style="tile" bound="0,0,115,109"/>
				</Backgrounds>
			</ForeImage>
			<ForeImage id="2" align="0,1,1,0" bound="622,0,1022,109" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="1,3" style="rect" bound="0,0,400,109"/>
				</Backgrounds>
			</ForeImage>	
			<!--工具栏-->
			<Panel id="2000" class="CBFCPanel" align="1,1,1,0" bound="248,0,607,108" affected-style="normal">
				<ToolBar id="2100" class="CBFCToolBar" align="1,1,0,0" bound="0,0,359,108">
					<Button id="2101" class="CBFCUrlButton" name="0" align="1,1,0,0" bound="0,0,86,108" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true" exchangedraw="normal" animatemode="animate-h" animateframes="19" animatetimer="15" animatetype="pushed" animatestyle="normal" navigatemode="currentwindow" needlogin="true" url="http://newpt.cga.com.cn/main?clientid={clientid}">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,13" style="rect" bound="0,0,86,108"/>
							<Background affected-style="hover" origin="1,13" style="rect" bound="0,108,86,216"/>
							<Background affected-style="press" origin="1,13" style="rect" bound="0,216,86,324"/>
						</Backgrounds>
						<Backgrounds affected-type="pushed">
							<Background affected-style="normal" origin="1,13" style="rect" bound="0,216,86,324"/>
							<Background affected-style="hover" origin="1,13" style="rect" bound="0,216,86,324"/>
							<Background affected-style="press" origin="1,13" style="rect" bound="0,216,86,324"/>
						</Backgrounds>						
						<ForeImage id="0" align="1,1,0,0" bound="0,0,86,108" affected-type="pushed" affected-style="normal">
							<Backgrounds>
								<Background affected-style="normal" origin="1,14" style="rect" bound="0,0,86,108" />
							</Backgrounds>
							<Backgrounds affected-type="pushed">
								<Background affected-style="normal" origin="1,14" style="rect" bound="1634,0,1720,108"/>
							</Backgrounds>
						</ForeImage>
						<Tip show="true">
							<Title type="text" string="游戏"/>
						</Tip>
					</Button>
					<Button id="2102" class="CBFCUrlButton" name="1" align="1,1,0,0" bound="91,0,177,108" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true" exchangedraw="normal" animatemode="animate-h" animateframes="19" animatetimer="15" animatetype="pushed" animatestyle="normal" navigatemode="currentwindow" needlogin="true" url="http://newpt.cga.com.cn/major/RecordQuery">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,13" style="rect" bound="91,0,177,108"/>
							<Background affected-style="hover" origin="1,13" style="rect" bound="91,108,177,216"/>
							<Background affected-style="press" origin="1,13" style="rect" bound="91,216,177,324"/>
						</Backgrounds>
						<Backgrounds affected-type="pushed">
							<Background affected-style="normal" origin="1,13" style="rect" bound="91,216,177,324"/>
							<Background affected-style="hover" origin="1,13" style="rect" bound="91,216,177,324"/>
							<Background affected-style="press" origin="1,13" style="rect" bound="91,216,177,324"/>
						</Backgrounds>
						<ForeImage id="0" align="1,1,0,0" bound="0,0,86,108" affected-type="pushed" affected-style="normal">
							<Backgrounds>
								<Background affected-style="normal" origin="1,14" style="rect" bound="0,0,86,108" />
							</Backgrounds>
							<Backgrounds affected-type="pushed">
								<Background affected-style="normal" origin="1,14" style="rect" bound="1634,0,1720,108"/>
							</Backgrounds>
						</ForeImage>
						<Tip show="true">
							<Title type="text" string="战绩"/>
						</Tip>
					</Button>
					<Button id="2103" class="CBFCUrlButton" name="2" align="1,1,0,0" bound="182,0,268,108" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true" exchangedraw="normal" animatemode="animate-h" animateframes="19" animatetimer="15" animatetype="pushed" animatestyle="normal" navigatemode="currentwindow" url="http://matchs.cga.com.cn">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,13" style="rect" bound="182,0,268,108"/>
							<Background affected-style="hover" origin="1,13" style="rect" bound="182,108,268,216"/>
							<Background affected-style="press" origin="1,13" style="rect" bound="182,216,268,324"/>
						</Backgrounds>
						<Backgrounds affected-type="pushed">
							<Background affected-style="normal" origin="1,13" style="rect" bound="182,216,268,324"/>
							<Background affected-style="hover" origin="1,13" style="rect" bound="182,216,268,324"/>
							<Background affected-style="press" origin="1,13" style="rect" bound="182,216,268,324"/>
						</Backgrounds>
						<ForeImage id="0" align="1,1,0,0" bound="0,0,86,108" affected-type="pushed" affected-style="normal">
							<Backgrounds>
								<Background affected-style="normal" origin="1,14" style="rect" bound="0,0,86,108" />
							</Backgrounds>
							<Backgrounds affected-type="pushed">
								<Background affected-style="normal" origin="1,14" style="rect" bound="1634,0,1720,108"/>
							</Backgrounds>
						</ForeImage>
						<Tip show="true">
							<Title type="text" string="赛事"/>
						</Tip>
					</Button>
					<Button id="2104" class="CBFCUrlButton" name="3" align="1,1,0,0" bound="273,0,359,108" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true" exchangedraw="normal" animatemode="animate-h" animateframes="19" animatetimer="15" animatetype="pushed" animatestyle="normal" navigatemode="currentwindow" url="http://newpt.cga.com.cn/video/main?clientid={clientid}">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,13" style="rect" bound="273,0,359,108"/>
							<Background affected-style="hover" origin="1,13" style="rect" bound="273,108,359,216"/>
							<Background affected-style="press" origin="1,13" style="rect" bound="273,216,359,324"/>
						</Backgrounds>
						<Backgrounds affected-type="pushed">
							<Background affected-style="normal" origin="1,13" style="rect" bound="273,216,359,324"/>
							<Background affected-style="hover" origin="1,13" style="rect" bound="273,216,359,324"/>
							<Background affected-style="press" origin="1,13" style="rect" bound="273,216,359,324"/>
						</Backgrounds>
						<ForeImage id="0" align="1,1,0,0" bound="0,0,86,108" affected-type="pushed" affected-style="normal">
							<Backgrounds>
								<Background affected-style="normal" origin="1,14" style="rect" bound="0,0,86,108" />
							</Backgrounds>
							<Backgrounds affected-type="pushed">
								<Background affected-style="normal" origin="1,14" style="rect" bound="1634,0,1720,108"/>
							</Backgrounds>
						</ForeImage>
						<Tip show="true">
							<Title type="text" string="直播"/>
						</Tip>
					</Button>
				</ToolBar>
			</Panel>
			<!--个人信息区域-->
			<Panel id="3000" class="CBFCPanel" align="0,1,1,0" bound="640,12,1009,91" affected-style="normal">
				<ForeImage id="0" align="1,1,0,0" bound="3,2,77,76" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,15" style="rect" bound="0,0,74,74"/>
					</Backgrounds>
				</ForeImage>
				<Button id="3001" class="CBFCButton" align="1,1,0,0" bound="8,7,72,71" affected-style="tri-state" hovercursor="true" exchangedraw="normal">
					<ForeImage id="0" align="1,1,0,0" bound="0,0,64,64" affected-style="normal">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="0,0" style="rect" bound="0,0,64,64" src="skin\header\-2.jpg"/>
						</Backgrounds>
					</ForeImage>
					<Tip show="true">
						<Title type="text" string="头像"/>
					</Tip>				
				</Button>	
				<Label id="3002" class="CBFCLabel" align="1,1,0,0" bound="84,13,114,31" affected-style="tri-state">
					<TextArea align="1,1,1,1" bound="0,0,30,18">
						<Text type="text" string="登录" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
				<Label id="3003" class="CBFCLabel" align="1,1,0,0" bound="120,13,150,31" affected-style="tri-state">
					<TextArea align="1,1,1,1" bound="0,0,30,18">
						<Text type="text" string="注册" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>									
				<Label id="3004" class="CBFCLabel" align="1,1,0,0" bound="84,13,200,31" affected-style="normal" visible="false">
					<Font facename="微软雅黑" origin="0,0" size="9" bold="true" italic="false" underline="false" />
					<TextArea align="1,1,1,1" bound="0,0,116,18">
						<Text type="text" string="游 客" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Static id="3005" class="CHFLevelStatic" align="1,1,0,0" bound="84,32,205,69" affected-style="normal" visible="false" imagewidth="17" imageheight="17" imagelineindent="5" imagecount="4" image="skin\main\level.png" imagelistwidth1="15" imagelistwidth2="15" imagelistwidth3="18" imagelistwidth4="19">
					<Tip show="true">
						<Title type="text" string="剩余升级小时：0"/>
					</Tip>
				</Static>
				<Label id="3006" class="CBFCLabel" align="1,1,0,0" bound="84,55,220,73">
					<TextArea align="1,1,1,1" bound="0,0,136,18">
						<Text type="text" string="比网友更忠诚的是战友！" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Button id="3010" class="CBFCButton" align="1,1,0,0" bound="215,32,367,77" affected-style="tri-state" hovercursor="true" >
					<Backgrounds affected-type="tri-state">
						<Background affected-style="normal" origin="1,16" style="rect" bound="0,0,152,45"/>
						<Background affected-style="hover" origin="1,16" style="rect" bound="0,45,152,90"/>
						<Background affected-style="press" origin="1,16" style="rect" bound="0,90,152,135"/>
					</Backgrounds>
					<ForeImage id="0" align="0,1,1,0" bound="97,14,126,32" affected-style="normal">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,17" style="rect" bound="0,0,29,18" />
						</Backgrounds>
					</ForeImage>
					<Font facename="宋体" origin="0,0" size="9" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,1,1" bound="55,14,143,32">
						<Text type="text" string="新消息: 99+ 条" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>					
					<Tip show="true">
						<Title type="text" string="好友消息"/>
					</Tip>				
				</Button>				
			</Panel>
			<Panel id="#FFFE" class="CBFCPanel" align="0,1,1,0" bound="866,5,1010,23" affected-style="normal">
				<ForeImage id="0" skinid="#F00F" align="0,1,1,0" bound="49,0,60,18" affected-style="normal"/>
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="118,0,144,18">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
				<Button id="#F030" class="CBFCButton" skinid="#F030" align="0,1,1,0" bound="89,0,115,18">
					<Tip show="true">
						<Title type="text" string="最大化"/>
					</Tip>
				</Button>
				<Button id="#F020" class="CBFCButton" skinid="#F020" align="0,1,1,0" bound="60,0,86,18">
					<Tip show="true">
						<Title type="text" string="最小化"/>
					</Tip>
				</Button>
				<Button id="#F090" class="CBFCButton" skinid="#F090" align="0,1,1,0" bound="0,0,49,18">
					<Tip show="true">
						<Title type="text" string="主菜单"/>
					</Tip>
				</Button>
			</Panel>
		</Panel>
		<Panel id="1000" class="CBFCPanel" align="1,1,1,1" bound="0,109,1022,726" affected-style="normal">
			<!--左边栏-->
			<Panel id="1100" class="CBFCPanel" align="1,1,0,1" bound="0,0,24,599" affected-style="normal">
				<ForeImage id="0" align="1,1,0,0" bound="0,0,24,209" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,10" style="rect" bound="0,0,24,209"/>
					</Backgrounds>
				</ForeImage>				
				<ForeImage id="1" align="1,1,0,1" bound="0,209,24,251" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,11" style="tile" bound="0,0,24,42"/>
					</Backgrounds>
				</ForeImage>
				<ForeImage id="2" align="1,0,0,1" bound="0,251,24,599" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,12" style="rect" bound="0,0,24,348"/>
					</Backgrounds>
				</ForeImage>							
			</Panel>
			<!--右边栏-->
			<Panel id="1200" class="CBFCPanel" align="0,1,1,1" bound="1000,0,1022,599" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="1,7" style="tile" bound="0,0,22,22"/>
				</Backgrounds>
				<ForeImage id="0" align="0,1,1,0" bound="0,0,22,163" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,4" style="rect" bound="0,0,22,163"/>
					</Backgrounds>
				</ForeImage>
				<ForeImage id="1" align="0,1,1,1" bound="0,163,22,242" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,5" style="tile" bound="0,0,22,79"/>
					</Backgrounds>
				</ForeImage>
				<ForeImage id="2" align="0,0,1,1" bound="0,242,22,599" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,6" style="rect" bound="0,0,22,357"/>
					</Backgrounds>
				</ForeImage>				
			</Panel>
			<!--下边栏-->
			<Panel id="1300" class="CBFCPanel" align="1,0,1,1" bound="0,599,1022,617" affected-style="normal">
				<ForeImage id="0" align="1,0,1,1" bound="0,0,447,18" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,7" style="tile" bound="0,0,447,18"/>
					</Backgrounds>
				</ForeImage>
				<ForeImage id="1" align="1,0,1,1" bound="447,0,499,18" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,8" style="tile" bound="0,0,52,18"/>
					</Backgrounds>
				</ForeImage>
				<ForeImage id="3" align="0,0,1,1" bound="499,0,1022,18" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,9" style="rect" bound="0,0,523,18"/>
					</Backgrounds>
				</ForeImage>									
			</Panel>
			<!--网页-->
			<Container id="#FFFF" class="CBFCContainer" align="1,1,1,1" bound="24,0,1000,599" />
		</Panel>
	</BFCWindow>
</BFCFrame>
